location {dplyr} | R Documentation

## Print the location in memory of a data frame

### Description

This is useful for understand how and when dplyr makes copies of data frames

### Usage

    location(df)

    changes(x, y)

### Arguments

`df` | a data frame
`x, y` | two data frames to compare

### Examples

    location(mtcars)

    mtcars2 <- mutate(mtcars, cyl2 = cyl * 2)
    location(mtcars2)

    changes(mtcars, mtcars)
    changes(mtcars, mtcars2)

[Package dplyr version 0.7.4 Index]